## libm4ri 20120613

=== debian/changelog ===
libm4ri (20120613-2) experimental; urgency=low

  * Bump Standards-Version: to 3.9.4 (no changes needed)
  * Add Vcs-* fields 
  * Add pkg-config and libpng-dev to Build-Depends (Closes: #699071)
  * Add --enable-openmp flag to add OpenMP support for parallel multiplication
    and elimination
  * Build a libm4ri-0.0.20120613-dbg package
    + override lintian message about the absence of upstream changelog
  * debian/control: reformat using cme fix dpkg-control

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Jan 2013 07:55:18 +0100

libm4ri (20120613-1) experimental; urgency=low

  [ Felix Salfelder ]
  * new upstream release 

  [ Cédric Boutillier ]
  * debian/control:
    + add myself to Uploaders:
    + add dpkg-dev (>= 1.16.1~) and dh-autoreconf to Build-Depends
    + add Pre-depends: multiarch-support, Multi-Arch: same for the shared
      library
    + add strict dependency on the shared library for the -dev package
  * debian/rules:
    + enable hardening
    + add --disable-sse2 flag to configure
  * debian/source/local-options: add unapply-patches option
  * debian/source/format: use 3.0 (quilt)
  * debian/*.install:
    + use multiarch paths
    + do not ship .la file in libm4ri-dev
  * Set debhelper compatibility level to 9
  * Add a debian/watch file
  * Convert debian/copyright to copyright-format/1.0
  * Change version numbering to follow upstream convention
  * Override lintian message about the absence of upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2013 12:08:45 +0100

libm4ri (0.0.20080521-2) unstable; urgency=low

  * Fix DEB_AUTO_UPDATE_LIBTOOL usage (Closes: #507191).

 -- Tim Abbott <tabbott@mit.edu>  Thu, 04 Dec 2008 21:54:32 -0500

libm4ri (0.0.20080521-1) unstable; urgency=low

  * New upstream release.
  * Add missing upstream URL.
  * Improve description.
  * Updates Standards-Version to 3.8.0.

 -- Tim Abbott <tabbott@mit.edu>  Thu, 26 Jun 2008 11:23:02 -0400

libm4ri (0.0.20071224-1) unstable; urgency=low

  * Initial release (Closes: #480085).

 -- Tim Abbott <tabbott@mit.edu>  Tue, 27 May 2008 20:24:07 -0400
