=== debian/control ===
Source: libm4ri
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Felix Salfelder <felix@salfelder.org>,
           Cédric Boutillier <boutil@debian.org>
Section: math
Priority: optional
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libtool,
               automake1.10,
               autoconf,
               dh-autoreconf,
               libpng-dev,
               pkg-config
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libm4ri.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libm4ri.git
Homepage: http://m4ri.sagemath.org/

Package: libm4ri-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libm4ri-0.0.20120613 (= ${binary:Version})
Description: Method of the Four Russians Inversion library, development files
 M4RI is a library for fast arithmetic with dense matrices over F2.
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm. This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains development files for libm4ri.

Package: libm4ri-0.0.20120613
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: multiarch-support
Description: Method of the Four Russians Inversion library, shared library
 M4RI is a library for fast arithmetic with dense matrices over F2.
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm. This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains the m4ri shared library.

Package: libm4ri-0.0.20120613-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libm4ri-0.0.20120613 (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for libm4ri-0.0.20120613
 M4RI is a library for fast arithmetic with dense matrices over F2.
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm. This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains the debugging symbols for libm4ri-0.0.20120613.
