=== debian/rules ===
#!/usr/bin/make -f

#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-sse2 --enable-openmp

override_dh_strip:
	dh_strip --dbg-package=libm4ri-0.0.20120613-dbg
