## libm4ri 20130416

=== debian/changelog ===
libm4ri (20130416-6) unstable; urgency=low

  * Build-Depend on autoconf instead of autoconf1.10 (Closes: #724406)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 21 Nov 2013 11:13:22 +0100

libm4ri (20130416-5) unstable; urgency=low

  * Disable openMP on all architectures for now, as recommended by upstream.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Sep 2013 18:20:30 +0200

libm4ri (20130416-4) unstable; urgency=low

  * Deactivate openMP on sparc to avoid randomly failing tests. 

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Sep 2013 15:20:00 +0200

libm4ri (20130416-3) unstable; urgency=low

  * Upload to unstable.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 17 Jun 2013 21:39:02 +0200

libm4ri (20130416-2) experimental; urgency=low

  * debian/rules: use DEB_HOST_ARCH_CPU instead of DEB_BUILD_ARCH_CPU
    in test for activation of SSE2 instructions.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 02 Apr 2013 00:16:41 +0200

libm4ri (20130416-1) experimental; urgency=low

  * New upstream version 
  * debian/control: use anonscm.debian.org instead of git.debian.org
    for Vcs-* fields
  * debian/patches:
    + add dont_disable_sse2_for_opteron.patch: enable sse2 for non Intel CPUs
    + add disable_sse3.patch patches: disable sse3 unconditionally
    + remove (unapplied) upstream-versioning-change patch (not needed anymore)
  * debian/rules : do not disable sse2 for x86_64 CPUs (Closes: #702287)
  * add debian/upstream file

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 Mar 2013 15:04:44 +0100
