=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                libtool,
-               automake1.10,
+               automake,
                autoconf,
                dh-autoreconf,
                libpng-dev,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libm4ri.git;a=summary
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/libm4ri.git
 Homepage: http://m4ri.sagemath.org/
@@ -23,7 +23,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libm4ri-0.0.20120613 (= ${binary:Version})
+         libm4ri-0.0.20130416 (= ${binary:Version})
 Description: Method of the Four Russians Inversion library, development files
  M4RI is a library for fast arithmetic with dense matrices over F2.
  The name M4RI comes from the first implemented algorithm: The "Method
@@ -33,7 +33,7 @@
  .
  This package contains development files for libm4ri.
 
-Package: libm4ri-0.0.20120613
+Package: libm4ri-0.0.20130416
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -49,12 +49,12 @@
  .
  This package contains the m4ri shared library.
 
-Package: libm4ri-0.0.20120613-dbg
+Package: libm4ri-0.0.20130416-dbg
 Architecture: any
 Multi-Arch: same
 Section: debug
 Priority: extra
-Depends: libm4ri-0.0.20120613 (= ${binary:Version}),
+Depends: libm4ri-0.0.20130416 (= ${binary:Version}),
          ${misc:Depends}
 Description: debugging symbols for libm4ri-0.0.20120613
  M4RI is a library for fast arithmetic with dense matrices over F2.
@@ -63,5 +63,5 @@
  named after the "Method of the Four Russians" multiplication
  algorithm which is probably better referred to as Kronrod's method.
  .
- This package contains the debugging symbols for libm4ri-0.0.20120613.
+ This package contains the debugging symbols for libm4ri-0.0.20130416.
