=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)

# disable sse2 except on amd64
ifneq ($(DEB_HOST_ARCH_CPU),amd64)
additional_confflags := --disable-sse2
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(additional_confflags)

override_dh_strip:
	dh_strip --dbg-package=libm4ri-0.0.20130416-dbg
