=== debian/watch ===
version=3
http://m4ri.sagemath.org/downloads/ m4ri-(.+).tar.gz
