## libm4ri 20140914

=== debian/changelog ===
libm4ri (20140914-2build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:13:42 +0000

libm4ri (20140914-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Re-add changelog entry for 20130416-6, accidentally removed in previous
    upload.
  * Fix attribution of changes in previous changelog entry

  [ Andreas Tille ]
  * Use "" as YAML value delimiter in debian/upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Sat, 18 Oct 2014 22:57:35 +0200

libm4ri (20140914-1) unstable; urgency=medium

  [ Martin Albrecht ]
  * Imported Upstream version 20140914
  * debian/watch: update URL
  * Update package name of libraries to new soname
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Remove paragraph in copyright file for file not shipped anymore
  * debian/patches:
    + drop dont_disable_sse2_for_opteron.patch, applied upstream
    + add fix_pkgconfig_file.patch, to not include bad directives in
      pkg-config file
  * Remove gbp configuration; now using released tarballs imported with uscan
    instead of bitbucket repository as upstream source
  * Move upstream data to debian/upstream/metadata
  * Automatically read upstream version in debian/rules and reuse it to guess
    the name of the -dbg package

 -- Cédric Boutillier <boutil@debian.org>  Wed, 15 Oct 2014 23:30:02 +0200
