=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dh-autoreconf,
                libpng-dev,
                pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libm4ri.git;a=summary
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/libm4ri.git
 Homepage: http://m4ri.sagemath.org/
@@ -23,7 +23,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libm4ri-0.0.20130416 (= ${binary:Version})
+         libm4ri-0.0.20140914 (= ${binary:Version})
 Description: Method of the Four Russians Inversion library, development files
  M4RI is a library for fast arithmetic with dense matrices over F2.
  The name M4RI comes from the first implemented algorithm: The "Method
@@ -33,13 +33,13 @@
  .
  This package contains development files for libm4ri.
 
-Package: libm4ri-0.0.20130416
+Package: libm4ri-0.0.20140914
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Description: Method of the Four Russians Inversion library, shared library
  M4RI is a library for fast arithmetic with dense matrices over F2.
  The name M4RI comes from the first implemented algorithm: The "Method
@@ -49,19 +49,19 @@
  .
  This package contains the m4ri shared library.
 
-Package: libm4ri-0.0.20130416-dbg
+Package: libm4ri-0.0.20140914-dbg
 Architecture: any
 Multi-Arch: same
 Section: debug
 Priority: extra
-Depends: libm4ri-0.0.20130416 (= ${binary:Version}),
+Depends: libm4ri-0.0.20140914 (= ${binary:Version}),
          ${misc:Depends}
-Description: debugging symbols for libm4ri-0.0.20120613
+Description: debugging symbols for libm4ri-0.0.20140914
  M4RI is a library for fast arithmetic with dense matrices over F2.
  The name M4RI comes from the first implemented algorithm: The "Method
  of the Four Russians" inversion algorithm. This algorithm in turn is
  named after the "Method of the Four Russians" multiplication
  algorithm which is probably better referred to as Kronrod's method.
  .
- This package contains the debugging symbols for libm4ri-0.0.20130416.
+ This package contains the debugging symbols for libm4ri-0.0.20140914.
