=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)
 
 DPKG_EXPORT_BUILDFLAGS = 1
 
@@ -16,4 +18,4 @@
 	dh_auto_configure -- $(additional_confflags)
 
 override_dh_strip:
-	dh_strip --dbg-package=libm4ri-0.0.20130416-dbg
+	dh_strip --dbg-package=libm4ri-0.0.$(UPSTREAM_VERSION)-dbg
