## libm4ri 20200125

=== debian/changelog ===
libm4ri (20200125-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:12:47 +0000

libm4ri (20200125-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:05:01 +0000

libm4ri (20200125-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Feb 2020 07:33:16 +0100

libm4ri (20200115-1) unstable; urgency=medium

  [ Tobias Hansen ]
  * Update website link in d/control and d/copyright.

  [ Julien Puydt ]
  * Update link in d/watch.
  * New upstream release 20200115.
  * Drop manual -dbg package - thanks S.Ramacher (Closes: #835351).
  * Follow upstream soname bump.
  * Drop fix_pkgconfig_file.patch (upstream).
  * Point Vcs-* fields to salsa.
  * Add myself to uploaders.
  * Drop d/compat and use dh-compat 12.
  * Bump std-ver to 4.4.1.
  * Rewrote d/rules.
  * Update dates in d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 19 Jan 2020 09:36:51 +0100
