=== debian/control ===
Source: libm4ri
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Felix Salfelder <felix@salfelder.org>,
           Cédric Boutillier <boutil@debian.org>,
           Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dpkg-dev (>= 1.16.1~),
               libpng-dev,
               pkg-config
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/science-team/libm4ri.git
Vcs-Browser: https://salsa.debian.org/science-team/libm4ri
Homepage: https://bitbucket.org/malb/m4ri

Package: libm4ri-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libm4ri-0.0.20200125 (= ${binary:Version})
Description: Method of the Four Russians Inversion library, development files
 M4RI is a library for fast arithmetic with dense matrices over F2.
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm. This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains development files for libm4ri.

Package: libm4ri-0.0.20200125
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Method of the Four Russians Inversion library, shared library
 M4RI is a library for fast arithmetic with dense matrices over F2.
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm. This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains the m4ri shared library.
