=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# disable sse2 except on amd64
ifneq ($(DEB_HOST_ARCH_CPU),amd64)
additional_confflags := --disable-sse2
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(additional_confflags)
