## libm4ri 20240729

=== debian/changelog ===
libm4ri (20240729-2) unstable; urgency=medium

  * Team upload.
  * debian/rules
    - Always disable sse2, even on amd64 (Closes: #1099530).

 -- Doug Torrance <dtorrance@debian.org>  Tue, 20 May 2025 13:54:54 -0400

libm4ri (20240729-1) unstable; urgency=medium

  * Point to new upstream.
  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jan 2025 09:19:54 +0100
