=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libm4ri
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Salfelder <felix@salfelder.org>,
            Cédric Boutillier <boutil@debian.org>,
            Julien Puydt <jpuydt@debian.org>
@@ -10,10 +9,11 @@
                dpkg-dev (>= 1.16.1~),
                libpng-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/science-team/libm4ri.git
 Vcs-Browser: https://salsa.debian.org/science-team/libm4ri
-Homepage: https://bitbucket.org/malb/m4ri
+Homepage: https://github.com/malb/m4ri
+Rules-Requires-Root: no
 
 Package: libm4ri-dev
 Architecture: any
