=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-# disable sse2 except on amd64
-ifneq ($(DEB_HOST_ARCH_CPU),amd64)
 additional_confflags := --disable-sse2
-endif
 
 %:
 	dh $@
