=== debian/watch ===
version=4
https://github.com/malb/m4ri/tags .*/release-([\d\.+]+).tar.gz
